DAIFUKU (THAILAND) LTD. - Project progress work #643
Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Area1] Camera control system
20 Jun 2024 20:13 - Nattapol Poeam

Status:
Priority:
Assignee:
Category:
Target version:
Finish date:

Programming skills:

Closed
Normal

Phatthadon Inthachot

26 Jun 2024

No development

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

24 Jun 2024
01 Jul 2024
100%
100.00 hours
44.00 hours
Not using

Not using

Description

- Installation camera CVX
- Test send received signal

- FTP Picture

History

#1 - 23 Jun 2024 16:19 - Nattapol Poeam

- File Schedule for installation warehouse makro area 1_R2.xIsx added

#2 - 25 Jun 2024 21:22 - Nattapol Poeam
- File messagelmage 1719214494092 .jpg added
- File messagelmage 1719214431295.jpg added

- % Done changed from 0 to 40

Commistioning 1/2
- /O Confrim

- Installation camera Confrim
- Installation Control box system confrim
- Install Air regulator confrim ( Not supply air )

#3 - 25 Jun 2024 21:37 - Nattapol Poeam

- Status changed from New to In Progress

#4 - 27 Jun 2024 15:55 - Phatthadon Inthachot

- File Photo_Daifuku_CDC_Makro_Camera_Areal.zip added

#5 - 27 Jun 2024 16:14 - Phatthadon Inthachot

- Status changed from In Progress to Confirmation request

- % Done changed from 40 to 100

- Finish date set to 26 Jun 2024

#6 - 07 Jul 2024 23:20 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 13 Jul 2024 18:37 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Schedule for installation warehouse makro area 1_R2.xlsx

messagelmage_1719214494092 jpg

messagelmage_1719214431295 jpg

20 Dec 2025

177 KB 23 Jun 2024
313 KB 25 Jun 2024
208 KB 25 Jun 2024

Nattapol Poeam
Nattapol Poeam
Nattapol Poeam

1/2




Photo_Daifuku_CDC_Makro_Camera_Areal.zip 73.3 MB 27 Jun 2024 Phatthadon Inthachot

20 Dec 2025 22


http://www.tcpdf.org

